Subscribers statistics
GET https://crmm.003.la/api/subscribers-statistics/{website_id}
| Parameters | Details | Description |
|---|---|---|
| start_date | Optional String | Start date in Y-m-d format. Defaults to 30 days ago if omitted. |
| end_date | Optional String | End date in Y-m-d format. Defaults to today if omitted. |
| type | Optional String | Allowed values: overview, opt_in_funnel, continent_code, country_code, region_name, city_name, timezone, os_name, browser_name, device_type, browser_language, subscribed_on_url, hour, weekday |
| continent_code | Optional String | Only for type=country_code. Filters countries by continent code. |
| country_code | Optional String | Only for type=region_name and type=city_name. Filters by country code. |
| region_name | Optional String | Only for type=city_name. Filters by region name. |
curl --request GET \
--url 'https://crmm.003.la/api/subscribers-statistics/{website_id}?start_date=2026-08-30&end_date=2026-10-30' \
--header 'Authorization: Bearer {api_key}' \
--url 'https://crmm.003.la/api/subscribers-statistics/{website_id}?start_date=2026-08-30&end_date=2026-10-30' \
--header 'Authorization: Bearer {api_key}' \
{
"data": [
{
"subscribers": 20,
"formatted_date": "2026-08"
},
{
"subscribers": 35,
"formatted_date": "2026-09"
},
{
"subscribers": 50,
"formatted_date": "2026-10"
}
]
}